View Issue Details

IDProjectCategoryView StatusLast Update
0006539SUMoRefactoringpublic2021-10-10 20:45
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.14.2Fixed in Version5.14.2 
Summary0006539: "Cyber Power Systems, Inc." company name rationalization, missing company name/wrong version number for "PowerPanel Personal"
Description"Cyber Power Systems, Inc." company name rationalization

"Cyber Power Systems, Inc." => good
"CyberPower Systems, Inc."

https://www.kcsoftwares.com/sumo/start/searchsumo.php?query=power+systems
https://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=PowerPanel+Personal&Company=


ppp_windows (installer), ppuser (dependancy) to be discarded
TagsNo tags attached.

Relationships

has duplicate 0006239 closedKyle_Katarn Incorrect listing for CyberPower 's Power Panel Personal 

Activities

Kyle_Katarn

2021-05-07 19:21

administrator   ~0004287

User report :

SUMo lists two separate versions of Powerpanel—Business and Personal—despite the fact that I have only the personal version installed. This entry reflects that 2.0 of the business edition is installed, despite the fact that I have version 2.2.2 (the latest version) installed. The other entry lists out as Powerpanel Personal, but the version number of 0.1 suggests that it is a system tray applet, and not the main program.
I’ve pasted the relevant info below:
PowerPanel Business Edition Cyber Power Systems, Inc. 2.0.0.0 OK C:\Program Files (x86)\CyberPower PowerPanel Personal\bin\ppuser.exe
PowerPanel Personal 0.1.0.0 OK C:\Program Files (x86)\CyberPower PowerPanel Personal\PowerPanel Personal.exe

Issue History

Date Modified Username Field Change
2021-05-07 13:16 Kyle_Katarn New Issue
2021-05-07 13:16 Kyle_Katarn Status new => assigned
2021-05-07 13:16 Kyle_Katarn Assigned To => Kyle_Katarn
2021-05-07 19:21 Kyle_Katarn Summary "Cyber Power Systems, Inc." company name rationalization => "Cyber Power Systems, Inc." company name rationalization and missing company name/wrong version numbe for "PowerPanel Personal"
2021-05-07 19:21 Kyle_Katarn Description Updated
2021-05-07 19:21 Kyle_Katarn Note Added: 0004287
2021-05-13 19:29 Kyle_Katarn Target Version 5.12.13 => 5.12.14
2021-05-31 21:22 Kyle_Katarn Target Version 5.12.14 => 5.12.15
2021-06-12 09:22 Kyle_Katarn Target Version 5.12.15 => 5.12.16
2021-06-27 15:16 Kyle_Katarn Target Version 5.12.16 => 5.13
2021-08-03 22:01 Kyle_Katarn Target Version 5.13 => 5.13.1
2021-08-10 09:54 Kyle_Katarn Target Version 5.13.1 => 5.13.2
2021-08-23 21:51 Kyle_Katarn Target Version 5.13.2 => 5.14
2021-09-05 15:36 Kyle_Katarn Target Version 5.14 => 5.14.1
2021-09-25 10:22 Kyle_Katarn Target Version 5.14.1 => 5.14.2
2021-10-09 14:19 Kyle_Katarn Description Updated
2021-10-09 14:21 Kyle_Katarn Summary "Cyber Power Systems, Inc." company name rationalization and missing company name/wrong version numbe for "PowerPanel Personal" => "Cyber Power Systems, Inc." company name rationalization, missing company name/wrong version number for "PowerPanel Personal"
2021-10-09 14:25 Kyle_Katarn Status assigned => resolved
2021-10-09 14:25 Kyle_Katarn Resolution open => fixed
2021-10-09 14:25 Kyle_Katarn Fixed in Version => 5.14.2
2021-10-10 20:45 Kyle_Katarn Relationship added has duplicate 0006239